Page MenuHomePhabricator

Convert Nuance Items to Modular Transactions
ClosedPublic

Authored by epriestley on May 22 2017, 4:48 PM.
Tags
None
Referenced Files
Unknown Object (File)
Mon, Jun 27, 5:49 AM
Unknown Object (File)
Sun, Jun 26, 6:08 AM
Unknown Object (File)
Sat, Jun 18, 6:34 AM
Unknown Object (File)
Wed, Jun 15, 4:47 AM
Unknown Object (File)
Mon, Jun 13, 9:10 PM
Unknown Object (File)
Wed, Jun 8, 1:39 PM
Unknown Object (File)
May 24 2022, 12:59 PM
Unknown Object (File)
May 23 2022, 4:48 AM
Subscribers
None
Tokens
"Mountain of Wealth" token, awarded by epriestley.

Details

Summary

Ref T12738. Moves existing non-modular transactions to modular transactions.

Some of these are pretty flimsy, but a lot of them don't actually work or do anything in Nuance yet anyway.

Test Plan

Gently poked Nuance, nothing fell over.

Diff Detail

Repository
rP Phabricator
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

src/applications/nuance/storage/NuanceQueueTransaction.php
16

nick-young-confused-face-300x256_nqlyaa.png (256×300 px, 73 KB)

src/applications/nuance/storage/NuanceQueueTransaction.php
16

FIXED IN A FOLLOWUP!!!

This revision is now accepted and ready to land.May 22 2017, 5:35 PM
This revision was automatically updated to reflect the committed changes.